Support » Plugin: Post Cloner » This plugin is not properly prepared for localization

  • This plugin is not properly prepared for localization.
    Please join the #polyglots on Slack if you need assistance on how to correct this.

  • You must be logged in to reply to this topic.